Telefonino.net network
Win Base Win Adv Win XP Vista Windows 7 Registri Software Manuali Humor Hardware Recensioni Blog Download Foto
INDICE NEWS NEWS WEB NEWS SOFTWARE SEGNALA NEWS CERCA NEWS »

Patch Microsoft Luglio 2015



adv

[ eMule: server sicuri Giugno 2015 ] [ ubuntu 16.10 ]
Pubblicato da VincenzoGTA il 15/07/2015 alle 07:54

Da poco rilasciati e resi disponibili per il download (oppure tramite Windows Update) gli aggiornamenti di sicurezza Microsoft relativi al mese di Luglio 2015.

Microsoft ha rilasciato questo mese 14 nuove patch di sicurezza, di cui 4 classificate come critiche e 10 come importanti. Le patch riguardano vari componenti dei sistemi operativi attualmente supportati: Microsoft Windows, Microsoft Office, Internet Explorer, Microsoft SQL Server.

Di seguito l'elenco degli aggiornamenti:

MS15-058 - Vulnerabilities in SQL Server Could Allow Remote Code Execution (3065718) - Importante

MS15-065 - Security Update for Internet Explorer (3076321) - Critico

MS15-066 - Vulnerability in VBScript Scripting Engine Could Allow Remote Code Execution (3072604) - Critico

MS15-067 - Vulnerability in RDP Could Allow Remote Code Execution (3073094) - Critico

MS15-068 - Vulnerabilities in Windows Hyper-V Could Allow Remote Code Execution (3072000) - Critico

MS15-069 - Vulnerabilities in Windows Could Allow Remote Code Execution (3072631) - Importante

MS15-070 - Vulnerabilities in Microsoft Office Could Allow Remote Code Execution (3072620) - Importante

MS15-071 - Vulnerability in Netlogon Could Allow Elevation of Privilege (3068457) - Importante

MS15-072 - Vulnerability in Windows Graphics Component Could Allow Elevation of Privilege (3069392) - Importante

MS15-073 - Vulnerability in Windows Kernel-Mode Driver Could Allow Elevation of Privilege (3070102) - Importante

MS15-074 - Vulnerability in Windows Installer Service Could Allow Elevation of Privilege (3072630) - Importante

MS15-075 - Vulnerabilities in OLE Could Allow Elevation of Privilege (3072633) - Importante

MS15-076 - Vulnerability in Windows Remote Procedure Call Could Allow Elevation of Privilege (3067505) - Importante

MS15-077 - Vulnerability in ATM Font Driver Could Allow Elevation of Privilege (3077657) - Importante

Per i dettagli e maggiori informazioni possiamo visitare questa pagina Web.




Segnala su: Ok Notizie Technorati Digg Delicious FriendFeed UpNews Segnalo Yahoo Google News Windows Live Twitter MySpace Facebook
Leggi tutto o commenta
 In evidenza Registrare la TV da iPhone e iPad
Commenti:
Alexsandra
Avevo fatto una verticalizzazione di un software in VBScript che prima girava tranquillamente nel sistema mentre con il rilascio di queste Patch ho notato che IE viene "Blindato" e blocca VBScript in maniera incondizionata.
ora devo rivedere il codice e pensare a come risolvere il problema.
retalv
Per chi non se ne fosse accorto è uscito .NET Framework 4.6 che sostituisce le versioni 4.0, 4.5, 4.51 e 4.52 e dovrebbe essere lo stesso framework di Windows 10 (vado a occhio).
http://www.microsoft.com/it-it/down...s.aspx?id=48130

In estemporanea è uscita una nuova "pezza" definita critica (esecuzione codice da remoto), cioè la KB3079904.
[ eMule: server sicuri Giugno 2015 ] [ ubuntu 16.10 ]



 

Warning: include(/mnt/host/www/wintricks/wintricks.it/www/bottom.php) [function.include]: failed to open stream: Permission denied in /mnt/host/www/wintricks/wintricks.it/www/news1/includes/templates/template_news.php on line 618

Warning: include() [function.include]: Failed opening '/mnt/host/www/wintricks/wintricks.it/www/bottom.php' for inclusion (include_path='.:/usr/share/php:/usr/share/pear') in /mnt/host/www/wintricks/wintricks.it/www/news1/includes/templates/template_news.php on line 618